<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11841" pointId="1370" subPointId="0" userId="3CE7CE40-EEF1-4182-9E5F-63EEA8E9F587" date="2024-06-03 14:16:13" timeDiffer="0">
  <longitude>112.555753</longitude>
  <latitude>37.825356</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144297_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国山西省太原市小店区长风街131号</address>
  <locationDescribe>在八一小学附近</locationDescribe>
  <currentTime>1717395372645</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240603/1717395372645.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>